0

I'm trying Ubuntu 17.10 on a VM. I wanted to install penguin subtitle player (which I already have on my Ubuntu 16.04 host) on the VM. I followed the steps explained on the repo page on github.

First I added the PPA

sudo add-apt-repository ppa:nilarimogard/webupd8

then I ran

sudo apt update
sudo apt install penguin-subtitle-player

but I got the error

E: Unable to locate package penguin-subtitle-player
1
  • 2
    17.10 has not been released yet, and there are no packages for it in the PPA. – Pilot6 Oct 8 '17 at 17:28
0

the package is not available for ubuntu 17.10 just yet.
but is available for ubuntu 17.04 and 16.04. you should wait for the release or contact them for adding support in 17.10 or just try building it from source.

Not the answer you're looking for? Browse other questions tagged or ask your own question.